<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>Confirm Email Change (custom template)</h2>
  <p>Use this link to confirm changing email:</p>
  <p>
    <a href="${link}">
      Change email
    </a>
  </p>
</body>

</html>
